• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Unofficial iPhone 3.0 Beta 5 Jailbreak Released (iPhone 3g Only)


    Ok everyone here is the next installment in the patched QuickPwn Saga. Bundle cracked by HoZy and lilstevie. The current version is iPhone 3g only! The jailbreak is Windows only (packaged in windows QuickPWN).

    Downloads:

    QuickPwn bundled and ready to go

    Launch QuickPwn and jailbreak!

    THERE ARE REASONS I DID NOT PACKAGE IT TOGETHER TO BEGIN WITH. DO NOT DO IT AND POST A LINK. IT WILL CAUSE PROBLEMS!

    Like the previous 3.0 beta jailbreaks this one installs Icy (Cydia isn't ready yet). Also like previous 3.0 beta jailbreaks you need to have your iPhones UDID in a dev account.

    Attention iPhone 3G upgraders:

    If you upgrade to 3.0, it will change your baseband and yellowsnow unlock will be non-functional. Furthermore, as of now you will not be able to downgrade your baseband unless you are on a 5.08 bootloader and be stuck without a soft unlock.

    I haz put together instructions to troubleshoot common problems in my out of control huge Firmware 3.0 jailbreak thread. If you have any problems during the jailbreak, there are many helpful people who have gone thru a couple beta jailbreaks now and can help you out. There is also information there about MMS, Tethering, Theming, App Compatibility list, and many more mods.

    Enjoy!



    EDIT: AT&T MMS Settings

    APN: wap.cingular
    Username: [email protected]
    Password(case sensitive): CINGULAR1
    MMSC: mmsc.cingular.com
    MMS Proxy: 66.209.11.32
    MMS Max Message Size:
    MMS UA Prof URL:
    This article was originally published in forum thread: Unofficial iPhone 3.0 Beta 5 Jailbreak Released (iPhone 3g Only) started by StealthBravo View original post
    Comments 135 Comments
    1. f34r's Avatar
      f34r -
      yeah will downgrade the firmware
    1. StealthBravo's Avatar
      StealthBravo -
      just making sure. PM me in a few hours
    1. f34r's Avatar
      f34r -
      ok will do
    1. iMadman's Avatar
      iMadman -
      i too am interested in a bb downgrade in the case i get in any problems, i too have bootloader 5.08.
      Im still running beta 3 jailbroken fine..no expiring. cause since my udid ain't registered can't go to beta 4 or 5
    1. StealthBravo's Avatar
      StealthBravo -
      ^? Register and try out the new betas. there are a lot of devs out there. When I get the need files, I will post them
    1. tabatan's Avatar
      tabatan -
      should i use installd from beta4 ?
    1. moto_noob's Avatar
      moto_noob -
      imadman, you can go to beta 4 without registered udid. i am . gonna try beta 5 soon
    1. iMadman's Avatar
      iMadman -
      Quote Originally Posted by moto_noob View Post
      imadman, you can go to beta 4 without registered udid. i am . gonna try beta 5 soon
      How did you do it?
    1. wgm214's Avatar
      wgm214 -
      Any idea when cydia is coming out? Saurik said on twitter that he has it done
    1. StealthBravo's Avatar
      StealthBravo -
      ^ He is still working on making it backwards compatible
    1. tabatan's Avatar
      tabatan -
      Quote Originally Posted by StealthBravo View Post
      ^ He is still working on making it backwards compatible
      Hi, installd from beta4 should work with beta5 ?
      Thank you
    1. treble26's Avatar
      treble26 -
      im assuming Winterboard still doesnt work yet, right? thats the only reason why i havent updated my iphone to 3.0
    1. timbo's Avatar
      timbo -
      Does not work on Win7 not to surprised, just thought I would make it known
    1. StealthBravo's Avatar
      StealthBravo -
      ^ no windows 7 support. sorry
    1. huey85's Avatar
      huey85 -
      Quote Originally Posted by timbo View Post
      Does not work on Win7 not to surprised, just thought I would make it known
      Yeah - just tried it on Win7 RC1 (7100) and it comes up with the error saying that the IPSW file doesn't match the firmware of my device. Strange because it is the exact same IPSW file I used to update to beta5. I also tried it in compatability mode for both Vista and XP and running as administrator.

      EDIT: luckily enough I have a work laptop with Vista loaded up.
    1. mamboswing's Avatar
      mamboswing -
      i can confirm it works on windows 7
    1. HoZy's Avatar
      HoZy -
      Quote Originally Posted by timbo View Post
      Does not work on Win7 not to surprised, just thought I would make it known
      I'm on windows 7... So please do not tell me that it does not work on it.

      kthxbye

      EDIT:

      OK after reading another post the only way it'll give you that error is if you did not place the .bundle folder in the bundles directory of quickpwn or did not use a compatible quickpwn to attempt the jailbreak
    1. Zehlek's Avatar
      Zehlek -
      I tried to use the ipsw for beta 5 with this quickpwn release and it said it was incompatible
    1. HoZy's Avatar
      HoZy -
      Quote Originally Posted by Zehlek View Post
      I tried to use the ipsw for beta 5 with this quickpwn release and it said it was incompatible
      are you using legit beta5 with the new itunes or are you using the fakes that suposidly leaked on torrent sites.

      cheers
    1. Zehlek's Avatar
      Zehlek -
      Quote Originally Posted by HoZy View Post
      are you using legit beta5 with the new itunes or are you using the fakes that suposidly leaked on torrent sites.

      cheers
      Yep, legit right from dev's site